[/Script/ShadowTrackerExtra.STExtraBaseCharacter]
ClientHitPartJudgment="HEAD"//"Max"
ClientAimAssistJudgment="HEAD"//"Max"
ClientAimPart="HEAD"//"Max"
ClientBulletHitPartJudgment="HEAD"//"Max"
ClientHeadshotPercentage=Max
ClientHeadshotJudgement=Max
ClientBulletDamageJudgement=Max
ClientFPSJudgement=MAX
ClientFPSJudgement=Max
UseShootVerifyEx=false
ClientAimAssistJudgment="100%"
ClientAimPart="HEAD"
ClientBulletHitPartJudgment="HEAD"//"Max"
ClientHeadshotPercentage="100000%"
ClientHeadshotJudgement="100000%"
ClientBulletDamageJudgement="10000%"

[/Script/ShadowTrackerExtra.MagicBullet]

MagicBullet=Max//Enable
Aimbot360°=Max//Enable
Aimlock=Max//Enable
Headshot=Max//Enable
UltraHeadshot=Max//Enable
50/50/MagicBullet=Max//Enable
BulletTracking=Max//Enable
HighDamage=Max//Enable
IpadView=Max//Enable
NoGrassMax//Enable